%define branch 0

%define lib_name_orig lib%{name}
%define lib_major 1
%define lib_name %mklibname kdesdk %lib_major

%define use_enable_final 1
%{?_no_enable_final: %{expand: %%global use_enable_final 0}}

%define unstable 0
%{?_unstable: %{expand: %%global unstable 1}}

%if %unstable
%define dont_strip 1
%endif

Name:    kdesdk
Summary: K Desktop Environment - Software Development Kit
Version: 3.5.9
Release: %mkrel 4
Epoch:   1
License: GPL
URL:     ftp://ftp.kde.org/pub/kde/stable/%version/src/
Source:  ftp://ftp.kde.org/pub/kde/stable/%version/src/%name-%version.tar.bz2
Group: 	 Graphical desktop/KDE
BuildRoot: 	%_tmppath/%name-%version-%release-root
Obsoletes:	kdesdk3
Provides:	kdesdk3 = %epoch:%version-%release
Requires: automake >= 1.8
Requires: autoconf >= 1:2.59
BuildRequires: db4-devel 
BuildRequires: freetype2-devel
BuildRequires: kdelibs-devel 
BuildRequires: bzip2-devel 
BuildRequires: jpeg-devel 
BuildRequires: lcms-devel 
BuildRequires: mng-devel 
BuildRequires: png-devel 
BuildRequires: qt3-devel
BuildRequires: zlib-devel
BuildRequires: autoconf >= 1:2.59
BuildRequires: automake >= 1.7
BuildRequires: flex
BuildRequires: kdepim-devel
BuildRequires: binutils-devel
BuildRequires: subversion-devel
BuildRequires:	libxslt-devel
BuildRequires:	mesaglut-devel 
BuildRequires: libx11-devel 

%description
Software Development Kit for the K Desktop Environment.

%files
%defattr(-,root,root)
%_bindir/*
%doc %_docdir/HTML/en/kbugbuster
%doc %_docdir/HTML/en/kdesvn-build
%_iconsdir/*/*/*/kuiviewer*
%_iconsdir/*/*/*/kbugbuster*
%_datadir/apps/katepart/syntax/kdesvn-buildrc.xml
%_libdir/kde3/*
%_mandir/man1/kde-build*
%_mandir/man1/includemocs*
%_mandir/man1/kdesvn-build*
%dir %_datadir/services/kresources/
%_datadir/services/kresources/*
%_datadir/apps/kstyle/*
%_datadir/applications/kde/kbugbuster.desktop
%_datadir/applications/kde/kuiviewer.desktop
%dir %_datadir/apps/kbugbuster
%_datadir/apps/kbugbuster/*
%dir %_datadir/apps/kapptemplate/
%_datadir/apps/kapptemplate/*
%dir %_datadir/apps/kuiviewer/
%_datadir/apps/kuiviewer/*
%dir %_datadir/apps/kuiviewerpart/
%_datadir/apps/kuiviewerpart/*
%_datadir/servicetypes/*
%_datadir/apps/kmtrace/kde.excludes
%_datadir/apps/kabc/*
%_datadir/services/*
%exclude %_bindir/kbabel
%exclude %_bindir/kbabeldict
%exclude %_bindir/catalogmanager
%exclude %_bindir/kcachegrind
%exclude %_bindir/po2xml
%exclude %_bindir/split2po
%exclude %_bindir/swappo
%exclude %_bindir/transxx
%exclude %_bindir/xml2pot
%exclude %_libdir/kde3/kbabel*
%exclude %_libdir/kde3/kfile_po*
%exclude %_libdir/kde3/pothumbnail*
%exclude %_bindir/cervisia
%exclude %_bindir/cvsaskpass
%exclude %_bindir/cvsservice
%exclude %_bindir/umbrello
%exclude %_bindir/kompare
%exclude %_datadir/services/cvsservice.desktop
%exclude %_datadir/services/kbabel_*.desktop
%exclude %_datadir/services/po*.desktop
%exclude %_datadir/services/dbsea*.desktop
%exclude %_datadir/services/kfile_po.desktop
%exclude %_datadir/services/tmx*.desktop
%exclude %_datadir/services/kompare*
%exclude %_datadir/servicetypes/kbabel*.desktop
%exclude %_datadir/servicetypes/kompareviewpart.desktop
%exclude %_datadir/servicetypes/komparenavigationpart.desktop
%exclude %_libdir/kde3/libcervisiapart.*
%exclude %_libdir/kde3/cervisia.*
%exclude %_libdir/kde3/cvsaskpass.*
%exclude %_libdir/kde3/cvsservice.*
%exclude %_libdir/kde3/libkompare*
%exclude %_libdir/libkdeinit_cervisia.*
%exclude %_libdir/libkdeinit_cvsaskpass.*
%exclude %_libdir/libkdeinit_cvsservice.*

#---------------------------------------------------------------

%package -n %lib_name
Summary:        Lib files for kdesdk
Group:		System/Libraries
Conflicts:	kdesdk <= 3.1.94-13mdk
Conflicts:      %lib_name-kbabel <= 3.3.2-1mdk
 
%description -n %lib_name
Lib files for kdesdk

%post -n %lib_name -p /sbin/ldconfig
%postun -n %lib_name -p /sbin/ldconfig

%files -n %lib_name
%defattr(-,root,root,-)
%_libdir/libkompareinterface.la
%_libdir/libkompareinterface.so.*
%_libdir/libkspy.so.*
%_libdir/libkspy.la
%_libdir/libktrace.la
%_libdir/libktrace.so
%_libdir/libktrace_s.a
%_libdir/libkunittestgui.so.*
%_libdir/libkunittestgui.la

#---------------------------------------------------------------

%package umbrello
Summary:    UML Modeller
Group:      Graphical desktop/KDE
Obsoletes:	umbrello
Provides:	umbrello = %epoch:%version-%release
Conflicts:  kdesdk <= 3.1.94-13mdk

%description umbrello
Umbrello UML Modeller is a UML diagramming tool for KDE.

%post  umbrello
%update_menus

%postun  umbrello
%clean_menus

%files umbrello
%defattr(-,root,root,-)
%_bindir/umbrello
%_datadir/applications/kde/umbrello.desktop
%doc %_docdir/HTML/en/umbrello
%dir %_datadir/apps/umbrello/
%_datadir/apps/umbrello/*
%_iconsdir/*/*/*/umbrello*
%_datadir/mimelnk/application/x-umbrello.desktop

#---------------------------------------------------------------

%package cervisia
Summary:    CVS client part
Group:      Graphical desktop/KDE
Obsoletes:	cervisia
Provides:	cervisia = %epoch:%version-%release
Requires:	%lib_name-cervisia = %epoch:%version-%release
Conflicts:  kdesdk <= 3.1.94-13mdk
Requires:	cvs

%description cervisia
CVS client part.

%post  cervisia
%update_menus

%postun  cervisia
%clean_menus

%files cervisia
%defattr(-,root,root,-)
%_bindir/cervisia
%_bindir/cvsaskpass
%_bindir/cvsservice
%_datadir/apps/kconf_update/cervisia-change_repos_list.pl
%_datadir/apps/kconf_update/cervisia-normalize_cvsroot.pl
%_iconsdir/*/*/*/cervisia*
%_iconsdir/*/*/*/vcs*
%if %mdkversion <= 200700
%_iconsdir/*/*/*/svn*
%_datadir/apps/konqueror/servicemenus/subversion*
%endif
%_mandir/man1/cervisia*
%_mandir/man1/cvs*
%_mandir/man1/noncvslist*
%_datadir/config.kcfg/cervisiapart.kcfg
%dir %_datadir/apps/cervisia/
%_datadir/apps/cervisia/*
%_datadir/applications/kde/cervisia.desktop
%doc %_docdir/HTML/en/cervisia
%dir %_datadir/apps/cervisiapart/
%_datadir/apps/cervisiapart/*
%_datadir/apps/kconf_update/cervisia.upd  
%_datadir/apps/kconf_update/change_colors.pl  
%_datadir/apps/kconf_update/move_repositories.pl
%_datadir/services/cvsservice.desktop
%_libdir/kde3/libcervisiapart.*
%_libdir/kde3/cervisia.*
%_libdir/kde3/cvsaskpass.*
%_libdir/kde3/cvsservice.*
%_libdir/libkdeinit_cervisia.*
%_libdir/libkdeinit_cvsaskpass.*
%_libdir/libkdeinit_cvsservice.*

#---------------------------------------------------------------

%package kompare
Summary: KDE diff graphic tool
Group:  Graphical desktop/KDE
Provides: kompare = %epoch:%version-%release
Conflicts: kdesdk < 3.5.9-2

%description kompare
kompare is a KDE diff graphic tool

%post kompare
%update_menus

%postun kompare
%clean_menus

%files kompare
%defattr(-,root,root,-)
%_bindir/kompare
%doc %_docdir/HTML/en/kompare
%_datadir/applications/kde/kompare.desktop
%_datadir/servicetypes/kompareviewpart.desktop
%_libdir/kde3/libkomparenavtreepart.la
%_libdir/kde3/libkomparenavtreepart.so
%_libdir/kde3/libkomparepart.la
%_libdir/kde3/libkomparepart.so
%_datadir/services/komparenavtreepart.desktop
%_datadir/services/komparepart.desktop
%_datadir/servicetypes/komparenavigationpart.desktop
%dir %_datadir/apps/kompare/
%_datadir/apps/kompare/*
%_iconsdir/*/*/*/kompare*

#---------------------------------------------------------------

%package kcachegrind
Summary: KCachegrind
Group: Graphical desktop/KDE
Provides: kcachegrind = %epoch:%version-%release
Requires: valgrind
Conflicts:  kdesdk <= 3.1.94-13mdk

%description kcachegrind
KCachegrind is a visualisation tool for the profiling data generated by 
Cachegrind and Calltree (they profile data file format is upwards compatible).
Calltree extends Cachegrind, which is part of Valgrind.

%post  kcachegrind
%update_menus

%postun  kcachegrind
%clean_menus

%files kcachegrind
%defattr(-,root,root,-)
%_bindir/kcachegrind
%doc %_docdir/HTML/en/kcachegrind
%_iconsdir/*/*/*/kcachegrind*
%dir %_datadir/apps/kcachegrind/
%_datadir/apps/kcachegrind/*
%_datadir/mimelnk/application/x-kcachegrind.desktop
%_datadir/applications/kde/kcachegrind.desktop

#---------------------------------------------------------------

%package po2xml
Summary: Xml2po and vice versa converters
Group: Graphical desktop/KDE
Provides: po2xml = %epoch:%version-%release
Provides: %{name}-xml2pot = %epoch:%version-%release
Conflicts:  kdesdk <= 3.5.6-4mdk

%description po2xml
An xml2po and vice versa converters.

%files po2xml
%defattr(-,root,root,-)
%_bindir/po2xml
%_bindir/split2po
%_bindir/swappo
%_bindir/transxx
%_bindir/xml2pot

#---------------------------------------------------------------

%package kbabel
Summary:    Set of tools for editing and managing gettext PO files
Group:      Graphical desktop/KDE
Provides:	kbabel = %epoch:%version-%release
Requires:	%lib_name-kbabel = %epoch:%version-%release
Requires:	gettext
Conflicts:  kdesdk <= 3.1.94-13mdk

%description kbabel
KBabel is a set of tools for editing and managing gettext PO files. 
Main part is a powerful and comfortable PO file editor which features 
full navigation capabilities, full editing functionality, possibility 
to search for translations in different dictionaries, spell and 
syntax checking, showing diffs and many more. Also included is a 
"Catalog Manager", a file manager view which helps keeping an overview 
of PO files. Last but not least it includes a standalone 
dictionary application as an additional possibility to access KBabel's 
powerful dictionaries. 
KBabel will help you to translate fast and also keep consistent translations.

%post  kbabel
%update_menus

%postun  kbabel
%clean_menus

%files kbabel
%defattr(-,root,root,-)
%_bindir/kbabel
%_bindir/kbabeldict
%_bindir/catalogmanager
%_datadir/applications/kde/kbabel.desktop
%_datadir/applications/kde/kbabeldict.desktop
%_datadir/applications/kde/catalogmanager.desktop
%_iconsdir/*/*/*/catalogmanager*
%_iconsdir/*/*/*/kbabel*
%dir %_datadir/apps/kbabel
%_datadir/apps/kbabel/*
%_datadir/apps/kconf_update/kbabel-difftoproject.upd
%_datadir/apps/kconf_update/kbabel-project.upd
%_datadir/apps/kconf_update/kbabel-projectrename.upd
%_datadir/config.kcfg/kbabel.kcfg
%_datadir/config.kcfg/kbprojectsettings.kcfg
%dir %_datadir/apps/catalogmanager
%_datadir/apps/catalogmanager/*
%doc %_docdir/HTML/en/kbabel
%_datadir/services/kbabel_*.desktop
%_datadir/services/po*.desktop
%_datadir/services/dbsea*.desktop
%_datadir/services/kfile_po.desktop
%_datadir/services/tmx*.desktop
%_datadir/servicetypes/kbabel*.desktop

#---------------------------------------------------------------

%package -n %lib_name-kbabel
Summary:    Library files for KBabel
Group:      System/Libraries
Conflicts:  kdesdk <= 3.1.94-13mdk

%description -n %lib_name-kbabel
Library files for KBabel.

%files -n %lib_name-kbabel
%defattr(-,root,root,-)
%_libdir/libkbabelcommon.so.*
%_libdir/libkbabelcommon.la
%_libdir/libkbabeldictplugin.la
%_libdir/libkbabeldictplugin.so.*
%_libdir/kde3/kbabel*.so
%_libdir/kde3/kbabel*.la
%_libdir/kde3/kfile_po.so
%_libdir/kde3/kfile_po.la
%_libdir/kde3/pothumbnail.so
%_libdir/kde3/pothumbnail.la

#---------------------------------------------------------------

%package -n %lib_name-cervisia
Summary:    Library for CVS client part
Group:      System/Libraries
Conflicts:  kdesdk <= 3.1.94-13mdk
Provides:   %lib_name_orig-cervisia = %epoch:%version-%release

%description -n %lib_name-cervisia
Library for CVS client part.

%post -n %lib_name-cervisia -p /sbin/ldconfig
%postun -n %lib_name-cervisia -p /sbin/ldconfig

%files -n %lib_name-cervisia
%defattr(-,root,root,-)
%_libdir/libcvsservice.la
%_libdir/libcvsservice.so.*

#---------------------------------------------------------------

%package devel
Summary: Devel files for kdesdk
Group:      Development/KDE and Qt
Requires:	%lib_name-cervisia = %epoch:%version-%release
Conflicts:  kdesdk <= 3.1.94-13mdk
Obsoletes: %lib_name-cervisia-devel < 1:3.5.9
Provides: %lib_name-cervisia-devel = %epoch:%version
Obsoletes: %lib_name-kbabel-devel < 1:3.5.9
Provides: %lib_name-kbabel-devel = %epoch:%version
Obsoletes: %lib_name-devel < 1:3.5.9
Provides: %lib_name-devel = %epoch:%version

%description devel
Devel files for kdesdk.

%files devel
%defattr(-,root,root,-)
%_includedir/*
%_libdir/libcvsservice.so
%_libdir/libkbabelcommon.so
%_libdir/libkbabeldictplugin.so
%_libdir/libkompareinterface.so
%_libdir/libkspy.so
%_libdir/libkunittestgui.so

#---------------------------------------------------------------

%prep
%setup -q 
%build
export QTDIR=%_prefix/lib/qt3

%configure2_5x \
%if %unstable
   --enable-debug=full \
%else
   --disable-debug \
%endif
   --enable-shared \
%if %use_enable_final
   --enable-final \
%endif
   --disable-static \
%if "%{_lib}" != "lib"
    --enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
%endif
   --disable-embedded \
   --disable-palmtop \
   --disable-rpath \
   --with-pic \
   --with-apr-config=%_bindir/apr-1-config \
   --with-apu-config=%_bindir/apu-1-config \
   --with-svn-include=%_includedir/subversion-1 \
   --with-xinerama

%make

%install
rm -fr %buildroot

make install DESTDIR=%buildroot

rm -f %buildroot/%_docdir/HTML/en/kbabel/TODO

%clean
rm -fr %buildroot


%changelog
* Sat Mar 22 2008 Nicolas Lécureuil <neoclust@mandriva.org> 1:3.5.9-4mdv2008.1
+ Revision: 189496
- Fix groups ( tks to pterjan)

* Mon Mar 03 2008 Nicolas Lécureuil <neoclust@mandriva.org> 1:3.5.9-3mdv2008.1
+ Revision: 177822
- Fix file list

* Mon Feb 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 1:3.5.9-2mdv2008.1
+ Revision: 170922
- rebuild
- fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake

* Fri Feb 15 2008 Helio Chissini de Castro <helio@mandriva.com> 1:3.5.9-1mdv2008.1
+ Revision: 169004
- Get away from branches. Last KDE 3 arriving !!
- Removed post-3.5.8 patches integrated
- Obsolete worng lib devel packages to one devel package to rule then all

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix summary-not-capitalized

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Fix file list for kompare

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Dec 26 2007 Danilo Cesar Lemes de Paula <danilo@mandriva.com> 1:3.5.8-3mdv2008.1
+ Revision: 137902
- Changing the release to rebuild this package

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Nov 17 2007 Funda Wang <fundawang@mandriva.org> 1:3.5.8-2mdv2008.1
+ Revision: 109225
- rebuild for new lzma

* Sun Oct 28 2007 Nicolas Lécureuil <neoclust@mandriva.org> 1:3.5.8-1mdv2008.1
+ Revision: 102855
- Kde 3.5.8
  Remove merged patch

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix summary-ended-with-dot

* Thu Sep 13 2007 Nicolas Lécureuil <neoclust@mandriva.org> 1:3.5.7-3mdv2008.0
+ Revision: 85381
- [BUGFIX] Apply upstream patch to handle correclty CVS in cervisia (BUG #30497)'
  Remove Hardcoded Packager Tag

  + Funda Wang <fundawang@mandriva.org>
    - Remove 2006 conditions
    - More provides for po2xml

* Wed May 16 2007 Helio Chissini de Castro <helio@mandriva.com> 1:3.5.7-1mdv2008.0
+ Revision: 27458
- 3.5.7 release

* Wed May 16 2007 Funda Wang <fundawang@mandriva.org> 1:3.5.6-4mdv2008.0
+ Revision: 27249
- split po2xml tools.
- Remove changelog entries.


* Mon Mar 05 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-3mdv2007.0
+ Revision: 133246
- Just cervisia needs cvs

* Thu Mar 01 2007 Laurent Montel <lmontel@mandriva.com> 1:3.5.6-2mdv2007.1
+ Revision: 130569
- Fix kbugbuster mandriva address
- 3.5.6
- Fix spec file

* Mon Oct 30 2006 Laurent Montel <lmontel@mandriva.com> 1:3.5.5-5mdv2007.1
+ Revision: 73733
- Subversion -1.4 doesn't have svn-config program
  => check into kdesdk doesn't work (for the moment)
  => disable it
- Fix buildrequires
- Rebuild
- Rebuild
- New release (2006/08/02 -3.5.4-mdv)
--enable-new-ldflags doesn't work on x86_64
- Rebuild for x86_64
- Fix with new valgrind
- 3.5.33.5.33.5.3
- Rebuild against new xorg
- Rebuild to generate new category
- 3.5.2
- Fix man page
- 3.5.1
- Real kde3.5
- 3.5.0 (named rc1)
- Fix typo
  * Wed Nov 02 2005 Laurent MONTEL <lmontel@mandriva.com> 3.3.5-3mdk
- Rebuild with new mysql
  * Thu Oct 27 2005 Helio Chissini de Castro <helio@mandriva.com> 3.3.5-2mdk
- New immodule patch
- 3.4.92
- Rebuild
- Now it's necessary to use --libsuffix
- Add patch from neoclust (without remove xfree bugzilla) fix kde bug #102873
- Remove debug
  Add diff
- 3.4.2

  + Helio Chissini de Castro <helio@mandriva.com>
    - Back to use branch tarballs. Now using post 3.5.5
    - Updated spec. The spec layout was too old and not match with current kde specs
      on mandriva
    - Added missing subveriosn support on cervisia
    - We are Mandriva now
    - Uploading package ./kdesdk

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Wed May 18 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-6mdk
- Fix requires on automake1.7 for kdeapptemplate (bug found by qa)

* Thu May 05 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-5mdk
- Rebuild with new gcc

* Sat Apr 23 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-4mdk
- Fix debug flag

* Sun Apr 17 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-4mdk
- Activate visibility same as for ppc
- Add comment to remove patch for kde 3.5 (patch commited into kde head)

* Wed Apr 13 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-3mdk
- Reapply patch4: fix compile on x86_64

* Tue Apr 12 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-2mdk
- Reactivate debug
- Change email
- Use --enable-new-ldflags

* Thu Apr 07 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Mon Feb 14 2005 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 3.3.2-11mdk
- fix build on x86_64

* Fri Feb 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Fix build on x86_64 (can't compile kmtrace and co)

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-9mdk
- Disable debug

* Fri Jan 28 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Fix menu entry

* Mon Jan 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Disable visibility for ppc

* Wed Jan 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Requires on valgrind plugins MDK bug #13096

* Thu Jan 13 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Use -fvisibility

* Tue Dec 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Sync with CVS

* Tue Dec 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Fix conflict

* Wed Dec 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Fix menu

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Fri Oct 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-4mdk
- Requires gettext for kbabel fix MDK kde bug #12156

* Thu Oct 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- bye-bye %%buildfor

* Tue Oct 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Deprecated mdk < 9.2

* Sat Oct 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Thu Sep 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Sync with kde 3.3 brnach

* Fri Sep 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- 3.3.0

* Thu Aug 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-12mdk
- Add patch4: fix kbabel mem leak

* Tue Aug 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-11mdk
- Add patch3: fix kompare

* Sat Aug 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-10mdk
- Rebuild for new menu translation table

* Tue Aug 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-9mdk
- Remove debug

* Fri Jul 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-8mdk
- Sync with CVS

* Sat Jul 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Fix spec file

* Thu Jul 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- Fix remove rpath

* Fri Jul 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Add patch1: fix kde bug #83018 
	"Disable 'Diff' button until the dialog appears so the user doesn't
	 accidentilly opens the same diff several times."

* Wed Jul 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Rebuild with new kdelibs

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Remove patch3 not necessary (break build under MDK10.0)

* Tue Jun 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Fix build requires

* Tue Jun 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Fri Jun 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-7mdk
- Rebuild

* Wed Jun 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-6mdk
- Rebuild with debug

* Sat May 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-5mdk
- Add buildrequires

* Thu May 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-4mdk
- kcachgrind can read also gprof file => change requires on valgrind to 
specific ix86

* Wed May 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-3mdk
- Merge Gb amd64 fix (kcachegrind is ix86 specific)

* Fri May 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Fix some rpmlint error

* Tue Apr 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Wed Apr 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Fix spec file for using rpmbuildupdate

* Fri Apr 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Wed Mar 31 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-12mdk
- use mdkverion
- use %%configure

* Wed Mar 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-11mdk
- Fix compile under amd64 (patch gb)

